Bug 216477 - Out-of-paper not reported correctly in CUPS backend
Out-of-paper not reported correctly in CUPS backend
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks: FC6Update
  Show dependency treegraph
 
Reported: 2006-11-20 13:30 EST by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.6.12-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 12:51:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
CUPS Bugs and Features 2124 None None None Never

  None (edit)
Description Tim Waugh 2006-11-20 13:30:39 EST
Should report 'STATE: media-empty' in the backend.

hplip-1.6.10-1.fc6.4
Comment 1 Tim Waugh 2006-11-23 09:00:15 EST
Fixed in devel but waiting for upstream response to STR #2124.
Comment 2 Tim Waugh 2006-12-06 08:14:02 EST
Looked up the right state string from the IPP RFC.
Comment 3 Fedora Update System 2007-01-22 12:01:16 EST
Fixed in update: hplip-1.6.12-1.fc6

Note You need to log in before you can comment on or make changes to this bug.